=== debian/changelog ===
python-glanceclient (1:2.17.0-0ubuntu2) eoan; urgency=medium

  * d/tests/control: Update dependencies to use python3-glanceclient.

 -- James Page <james.page@ubuntu.com>  Tue, 01 Oct 2019 09:19:31 +0100

python-glanceclient (1:2.17.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:40:56 -0400

python-glanceclient (1:2.16.0-0ubuntu2) eoan; urgency=medium

  * Drop Python 2 support:
    - d/control: Drop python-glanceclient binary package.
    - d/control: Drop BDI's on python-*.
    - d/*.postinst,prerm,postrm: Drop, no longer needed for alternatives
      management.
    - d/rules: Skip install and test of Python 2 module.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2019 06:59:13 +0100
