=== debian/control ===
--- 
+++ 
@@ -18,35 +18,14 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-coverage (>= 4.0),
- python-fixtures (>= 3.0.0),
- python-hacking (>= 0.12.0),
- python-keystoneauth1 (>= 3.6.2),
- python-mock (>= 2.0.0),
- python-mox3,
- python-openssl (>= 17.1.0),
- python-os-client-config (>= 1.28.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.utils (>= 3.33.0),
- python-prettytable (>= 0.7.1),
- python-requests (>= 2.14.2),
- python-requests-mock (>= 1.2.0),
- python-six (>= 1.10.0),
- python-stestr (>= 2.0.0),
- python-tempest (>= 1:17.1.0),
- python-testscenarios (>= 0.4),
- python-testtools (>= 2.2.0),
- python-unittest2,
- python-warlock (>= 1.2.0),
- python-wrapt (>= 1.7.0),
  python3-coverage (>= 4.0),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-keystoneauth1 (>= 3.6.2),
  python3-mock (>= 2.0.0),
  python3-mox3,
  python3-openssl (>= 17.1.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-os-client-config (>= 1.28.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
@@ -59,46 +38,17 @@
  python3-stestr (>= 2.0.0),
  python3-subunit,
  python3-tempest (>= 1:17.1.0),
+ python3-testrepository,
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-warlock (>= 1.2.0),
  python3-wrapt (>= 1.7.0),
  subunit,
- testrepository,
 Standards-Version: 4.1.2
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
 Homepage: http://glance.openstack.org
 Testsuite: autopkgtest-pkg-python
-
-Package: python-glanceclient
-Architecture: all
-Depends:
- python-keystoneauth1 (>= 3.6.2),
- python-openssl (>= 17.1.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.utils (>= 3.33.0),
- python-pbr (>= 2.0.0),
- python-prettytable (>= 0.7.1),
- python-requests (>= 2.14.2),
- python-six (>= 1.10.0),
- python-warlock (>= 1.2.0),
- python-wrapt (>= 1.7.0),
- ${misc:Depends},
- ${python:Depends},
- ${sphinxdoc:Depends},
-Suggests:
- python-glanceclient-doc,
-Description: Client library for Openstack glance server - Python 2.x
- The Glance project provides services for discovering, registering, and
- retrieving virtual machine images over the cloud. They may be stand-alone
- services, or may be used to deliver images from object stores, such as
- OpenStack's Swift service, to Nova's compute nodes.
- .
- This is a client for the Glance which uses the OpenStack Image API. There's a
- Python API (the "glanceclient" module), and a command-line script ("glance").
- .
- This package provides the Python 2.x module.
 
 Package: python-glanceclient-doc
 Section: doc
