## python-glanceclient 3.1.1

=== debian/changelog ===
python-glanceclient (1:3.1.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Apr 2020 11:28:38 -0400

python-glanceclient (1:3.1.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Drop remaining py2 Build-Depends.
  * d/p/skip-tests-2.patch: Dropped. No longer needed.
  * d/rules: Switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 10:30:23 -0400

python-glanceclient (1:2.17.0-0ubuntu3) focal; urgency=medium

  * d/p/update-test-certificates.patch: Regenerate test certificates
    to use algorithms that are considered secure by modern OpenSSL
    versions resolving FTBFS (LP: #1870074).

 -- James Page <james.page@ubuntu.com>  Tue, 07 Apr 2020 13:48:07 +0100
