=== debian/changelog ===
python-glanceclient (1:3.2.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Refresh skip-tests-2.patch.
  * Removed fix-has-expired-tests.patch (it was not in use).

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 12:10:53 +0200

python-glanceclient (1:3.2.2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 22:14:38 +0200

python-glanceclient (1:3.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Aug 2020 10:35:16 +0200

python-glanceclient (1:3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:02:42 +0200

python-glanceclient (1:3.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends after Buster is released.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Apr 2020 10:28:52 +0200

python-glanceclient (1:2.17.0-3) unstable; urgency=medium

  * Switched autopkgtest to Python 3 (Closes: #943224).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 12:13:51 +0200

python-glanceclient (1:2.17.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:17:38 +0200

python-glanceclient (1:2.17.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 17:35:21 +0200

python-glanceclient (1:2.16.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 04:57:25 +0200

python-glanceclient (1:2.16.0-2) experimental; urgency=medium

  * Fix postinst not installing alternatives.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 12:22:12 +0100

python-glanceclient (1:2.16.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 11:49:17 +0100
