=== debian/changelog ===
python-glanceclient (1:3.6.0-0ubuntu2) jammy; urgency=medium

  * d/p/lp2020139.patch: Bump the CHUNKSIZE to
    use CPU more efficiently (LP: #2020139).

 -- Rodrigo Barbieri <rodrigo.barbieri@canonical.com>  Mon, 19 May 2025 14:04:07 +0000

python-glanceclient (1:3.6.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 12:57:48 -0500
