=== debian/control ===
--- 
+++ 
@@ -1,45 +1,51 @@
 Source: python-glanceclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Corey Bryant <corey.bryant@canonical.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper (>= 10),
  dh-python,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-coverage,
- python3-ddt,
- python3-fixtures,
- python3-hacking,
- python3-keystoneauth1,
- python3-openssl,
- python3-openstackdocstheme,
- python3-os-client-config,
- python3-oslo.i18n,
- python3-oslo.utils,
- python3-prettytable,
- python3-requests,
- python3-requests-mock,
- python3-sphinxcontrib.apidoc,
- python3-stestr,
+ python3-coverage (>= 4.0),
+ python3-ddt (>= 1.2.1),
+ python3-fixtures (>= 3.0.0),
+ python3-hacking (>= 1.1.0),
+ python3-keystoneauth1 (>= 3.6.2),
+ python3-mock (>= 2.0.0),
+ python3-mox3,
+ python3-openssl (>= 17.1.0),
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-os-client-config (>= 1.28.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.utils (>= 3.33.0),
+ python3-prettytable (>= 0.7.1),
+ python3-reno (>= 2.11.2),
+ python3-requests (>= 2.14.2),
+ python3-requests-mock (>= 1.2.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-stestr (>= 2.0.0),
  python3-subunit,
- python3-tempest,
- python3-testscenarios,
- python3-testtools,
- python3-warlock,
- python3-wrapt,
+ python3-tempest (>= 1:17.1.0),
+ python3-testrepository,
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
+ python3-warlock (>= 1.2.0),
+ python3-wrapt (>= 1.7.0),
  subunit,
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-glanceclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-glanceclient.git
+Standards-Version: 4.1.2
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-glanceclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-glanceclient
 Homepage: http://glance.openstack.org
+Testsuite: autopkgtest-pkg-python
 
 Package: python-glanceclient-doc
 Section: doc
@@ -61,15 +67,16 @@
 Package: python3-glanceclient
 Architecture: all
 Depends:
- python3-keystoneauth1,
- python3-openssl,
- python3-oslo.i18n,
- python3-oslo.utils,
- python3-pbr,
- python3-prettytable,
- python3-requests,
- python3-warlock,
- python3-wrapt,
+ python3-keystoneauth1 (>= 3.6.2),
+ python3-openssl (>= 17.1.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.utils (>= 3.33.0),
+ python3-pbr (>= 2.0.0),
+ python3-prettytable (>= 0.7.1),
+ python3-requests (>= 2.14.2),
+ python3-six (>= 1.10.0),
+ python3-warlock (>= 1.2.0),
+ python3-wrapt (>= 1.7.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
