## python-glanceclient 4.1.0

=== debian/changelog ===
python-glanceclient (1:4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:13:06 +0200

python-glanceclient (1:4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Sep 2022 10:20:46 +0200

python-glanceclient (1:3.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 10:28:54 +0100

python-glanceclient (1:3.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Add full autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Feb 2022 16:39:52 +0100

python-glanceclient (1:3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:29:53 +0200

python-glanceclient (1:3.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Sep 2021 12:20:14 +0200

python-glanceclient (1:3.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:00:39 +0200

python-glanceclient (1:3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove build-depends version for openstack-pkg-tools.
  * Bump standards-version to 4.5.1.
  * Bump debhelper to 11.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Mar 2021 12:29:43 +0100
