## python-glanceclient 4.7.0

=== debian/changelog ===
python-glanceclient (1:4.7.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090508).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:41:30 +0100

python-glanceclient (1:4.7.0-3) unstable; urgency=medium

  * d/watch: use mode=git.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2024 14:28:52 +0100

python-glanceclient (1:4.7.0-2) unstable; urgency=medium

  * Removed /usr/bin/cinder alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 09:52:35 +0200

python-glanceclient (1:4.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed patches applied upstream:
    - Tests-Fix-original_only-wrapper.patch
    - Python3.12-do-not-use-ssl.wrap_socket.patch

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 09:55:23 +0200

python-glanceclient (1:4.5.0-4) unstable; urgency=medium

  * Blacklist .*test_shell\.ShellTestRequests.*. See bug filled upstream:
    https://bugs.launchpad.net/python-glanceclient/+bug/2074131 as this looks
    like an issue in requests-mock (Closes: #1076910).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2024 03:57:14 +0200

python-glanceclient (1:4.5.0-3) unstable; urgency=medium

  * Add Python3.12-do-not-use-ssl.wrap_socket.patch (Closes: #1073444).
  * Add Fix_bytes-related_test_failures_with_urllib-3.patch.
  * Add Tests-Fix-original_only-wrapper.patch.
  * Blacklist TestHTTPSVerifyCert\.test_v2_requests_valid_cert_verification.*.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Jun 2024 11:53:10 +0200

python-glanceclient (1:4.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:14:30 +0200

python-glanceclient (1:4.5.0-1) experimental; urgency=medium

  * New upsteram release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 18:39:55 +0100

python-glanceclient (1:4.4.0-3) unstable; urgency=medium

  * Also apply unit test blacklist in autopkgtest (Closes: #1061441).

 -- Thomas Goirand <zigo@debian.org>  Sun, 04 Feb 2024 13:16:13 +0100

python-glanceclient (1:4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:46:01 +0200

python-glanceclient (1:4.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans even better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 12:30:09 +0200

python-glanceclient (1:4.3.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045198).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 10:14:46 +0200

python-glanceclient (1:4.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 12:08:22 +0200

python-glanceclient (1:4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:02:07 +0100
