## python-glanceclient 4.9.0

=== debian/changelog ===
python-glanceclient (1:4.9.0-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * d/watch: Tracking Flamingo series releases.
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key. 
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/p/urllib3-compat.patch: Refresh.
  * d/p/py313-compat.patch: Refresh. 

 -- Myles Penner <myles.penner@canonical.com>  Tue, 15 Jul 2025 15:29:22 -0700

python-glanceclient (1:4.8.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/p/py313-compat.patch: Cherry pick fix for Python 3.13
    compatibility.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Mar 2025 09:33:39 +0000

python-glanceclient (1:4.7.0-0ubuntu1) oracular; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * d/rules: Drop overrides.
  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/p/urllib3-compat.patch: Cherry pick fix for compatibility with
    newer urllib versions.
  * d/rules,tests-exclude.txt: Skip SSL tests that fail due to use of
    invalid test certificates.

 -- James Page <james.page@ubuntu.com>  Fri, 27 Sep 2024 09:51:56 +0100
