## python-glanceclient 4.10.0

=== requirements.txt ===
pbr!=2.1.0,>=2.0.0 # Apache-2.0
PrettyTable>=0.7.1 # BSD
keystoneauth1>=3.6.2 # Apache-2.0
requests>=2.14.2 # Apache-2.0
warlock>=1.2.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
wrapt>=1.7.0 # BSD License
pyOpenSSL>=17.1.0 # Apache-2.0
