=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf .stestr build doc/man *.egg-info
	rm -rf doc/source/reference/api
	find .  -type d -name __pycache__ -exec rm -r {} \+

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_install:
	dh_install

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	# test_ssl\.TestHTTPSVerifyCert\.test_v2_requests_valid_cert_verification.*
	# See https://bugs.launchpad.net/python-glanceclient/+bug/2072451
	# glanceclient\.tests\.unit\.test_shell\.ShellTestRequests.*
	# See https://bugs.launchpad.net/python-glanceclient/+bug/2074131
	pkgos-dh_auto_test --no-py2 'glanceclient\.tests\.unit(?!(.*test_ssl\.TestHTTPSVerifyCert\.test_v2_requests_valid_cert_no_key.*|.*test_ssl\.TestHTTPSVerifyCert\.test_v2_requests_cert_verification_no_compression.*|.*test_ssl\.TestHTTPSVerifyCert\.test_v1_requests_cert_verification.*|.*test_ssl\.TestHTTPSVerifyCert\.test_v1_requests_cert_verification_no_compression.*|.*test_ssl\.TestHTTPSVerifyCert\.test_v2_requests_cert_verification.*|.*test_shell.ShellCacheSchemaTest\.test_cache_schemas_gets_when_forced.*|.*test_shell.ShellCacheSchemaTest\.test_cache_schemas_gets_when_not_exists.*|\.test_ssl\.TestHTTPSVerifyCert\.test_v2_requests_valid_cert_verification.*|.*test_shell\.ShellTestRequests.*))'
endif

override_dh_installman:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b man doc/source doc/man
	dh_installman
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-glanceclient-doc/usr/share/doc/python-glanceclient-doc/html
	dh_sphinxdoc
endif
