## python-glanceclient 4.11.0

=== debian/changelog ===
python-glanceclient (1:4.11.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 18:10:21 +0100

python-glanceclient (1:4.10.0-3) unstable; urgency=medium

  * Clean-up .pybuild folder (Closes: #1045198).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2026 23:19:55 +0100
